body {
    font-size: 16px;
	font-family:Roboto,sans-serif;

}

.main-nav {
    font-family: 'Patrick Hand', cursive
}

p {
    margin-bottom: 22px;
	font-family:Roboto,sans-serif;
}

#follow-us {
    font-family: 'Patrick Hand', sans-serif;
    color: #fff;
	font-size: 1.2rem;
}

#follow-us:hover {
    text-decoration: none
}

#subscribe-to-news {
    font-family: 'Patrick Hand', sans-serif;
    font-weight: normal;
    color: #5EC4F0;
}

#subscribe-to-news:hover {
    text-decoration: none
}

.thumb-title {
    font-family: 'Patrick Hand', sans-serif;
    color: #5EC4F0;
    margin-bottom: 15px;
	font-size: 1.4em;
}

h1 {
    font-family: 'Patrick Hand', sans-serif;
    color: #5EC4F0;
    font-size: 2.5em;
    margin-bottom: 16px
}

h2 {
    font-family: 'Patrick Hand', sans-serif;
    color: #ffcb07;
    font-size: 1.8em;
    margin-bottom: 2px
}

h3 {
    font-family: 'Patrick Hand', sans-serif;
    font-size: 1.5em;
    margin-bottom: 2px
}

.wrap-nav li a {
    font-family: 'Patrick Hand', cursive
}

@font-face {
    font-family: 'chunkfiveregular';
    src: url('../fonts/chunkfive-webfont.eot');
    src: url('../fonts/chunkfive-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/chunkfive-webfont.woff') format('woff2'), url('../fonts/chunkfive-webfont.woff') format('woff'), url('../fonts/chunkfive-webfont.ttf') format('truetype'), url('../fonts/chunkfive-webfont.svg#chunkfiveregular') format('svg');
    font-weight: normal;
    font-style: normal
}

.featurette-heading {
    color: #5EC4F0;
}

.keymessages h2 {
    color: #5EC4F0;
    margin-top: 0.7rem;
	    margin-bottom: 0.7rem;
	font-size: 2.5rem;
	font-weight: bold;
}

.font-green {
	color: #a7ce38 !important;
}

.font-red {
	color: #f05a4e !important;
}

.font-yellow {
	color: #ffcb07 !important;
}

.main-nav {
    margin-top: 50px;
    float: right
}

.main-nav ul {
    margin: 0;
    padding: 0
}

.main-nav ul li {
    list-style: none;
    float: left
}

.main-nav ul li a {
    float: left;
    color: #ffffff;
    text-decoration: none;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
    margin: 5px 13px 5px 13px;
	font-size: 22px;
	font-weight: bold;
}

.main-nav ul li a:hover {
    text-decoration: none;
    color: #fff !important;
	border-bottom: solid medium #fff;
	border-width: medium;
}

.main-nav ul li:last-child {
    background-color: #ffffff;
	margin-left: 15px;
}

.main-nav ul li:last-child a {
    color: #5EC4F0;
}

.main-nav ul li:last-child a:hover {
    border-bottom: none !important;
	color: #f05a4e !important;
}


.main-nav ul .current a {
    color: #fff;
}

.main-nav ul ul {
    display: none
}

.button img {
    margin-top: -14px;
    z-index: 999;
    width: 70px
}

.overlay {
    display: none
}

.main-nav .button {
    display: none
}

.btn {
	border-radius: 0 !important;
}

.events-nav {
    margin-top: 15px;
    float: left
}

.events-nav ul {
    margin: 0;
    padding: 0
}

.events-nav ul li {
    list-style: none;
    float: left
}

#location-categories h3 {
    margin-top: 0.4em;
}

@media only screen and (max-width:992px) {
    .main-nav .button {
        display: block !important
    }
    .main-nav ul {
        display: none
    }
}

#UserForm_Form {
    float: left;
    margin-bottom: 20px;
    position: relative;
    z-index: 25
}

#UserForm_Form fieldset {
    background-color: #a7ce38;
    padding: 20px 60px 20px 20px;
    margin-bottom: 20px
}

#UserForm_Form .action {
    background-color: #5EC4F0;
    padding: 14px 32px 14px 32px;
    border: 0;
    color: #fff;
    width: auto
}

#UserForm_Form .action:hover {
    background-color: #f05a4e;
    -webkit-transition: all 1000ms ease;
    -moz-transition: all 1000ms ease;
    -ms-transition: all 1000ms ease;
    -o-transition: all 1000ms ease;
    transition: all 1000ms ease
}

#UserForm_Form label {
    float: left;
    font-weight: bold;
    text-align: right;
    width: 30%;
    padding-right: 10px
}

#UserForm_Form input {
    width: 70%;
    padding: 8px;
    border: 1px solid #a1af39
}

#UserForm_Form .checkbox {
    float: left;
    width: 100%;
    clear: both
}

#UserForm_Form .field {
    margin-bottom: 20px
}

#UserForm_Form textarea {
    padding: 8px;
    width: 70%;
    border: 1px solid #a1af39
}

#UserForm_Form .field.checkbox {
    margin-top: 0;
    margin-bottom: 30px;
    width: 100%;
    padding: 4px 10px 4px 10px;
    background-color: #bece43;
    border: 1px solid #a1af39
}

#UserForm_Form .field.checkbox .checkbox {
    float: left;
    width: 60px
}

#UserForm_Form .field.checkbox .left {
    float: left;
    width: 70%
}

#UserForm_Form .g-recaptcha {
    float: left;
    width: 70%
}

#UserForm_Form .g-recaptcha div div {
    float: right
}

#UserForm_Form .message.error {
    float: right
}

#UserForm_Form .Actions {
    margin-top: 0 !important
}

.optionset {
    float: left;
    width: 100% !important
}

.optionset ul {
    margin: 0;
    padding: 0
}

.optionset ul li {
    list-style: none
}

.optionset label {
    width: auto !important
}

.optionset .radio {
    float: left;
    width: 20px !important
}

#userform-progress {
    display: none !important
}

.FormHeading {
    margin-bottom: 15px
}

#SearchForm_SearchForm_Search_Holder {
    float: left
}

.error.message {
    color: #000
}

#MemberLoginForm_LoginForm {
    background-color: #ecf0f1;
    float: left;
    padding: 40px;
    width: 100%
}

#MemberLoginForm_LoginForm .middleColumn {
    width: 100%
}

#MemberLoginForm_LoginForm #Email {
    float: left;
    padding: 0;
    width: 50%
}

#MemberLoginForm_LoginForm #Password {
    float: left;
    padding-left: 20px;
    width: 50%
}

#MemberLoginForm_LoginForm #Remember {
    clear: both
}

#MemberLoginForm_LoginForm #Remember .checkbox {
    width: 14px;
    float: left
}

#MemberLoginForm_LoginForm .Actions {
    float: left;
    width: 100%
}

#MemberLoginForm_LoginForm .Actions .action {
    width: 30%
}

#MemberLoginForm_LoginForm #ForgotPassword {
    float: left;
    margin-top: 20px;
    clear: both
}

#center-holder {
    width: 100%;
    text-align: center !important
}

#center-holder #center-div {
    display: inline-block
}

#MemberLoginForm_LoginForm label {
    margin-bottom: 0
}

#MemberLoginForm_LoginForm input {
    border: 1px solid #ccc;
    padding: 5px;
    margin-bottom: 15px
}

#subscribe {
    text-align: center;
    margin-top: 60px;
    width: 100%;
		font-size: 1.2rem;

}

#subscribe #Form_Form {
    display: inline-block;
    width: 278px
}

#subscribe #Form_Form fieldset {
    float: left
}

#subscribe #Form_Form label {
    color: #5EC4F0;
    font-family: chunkfiveregular, sans-serif;
    font-weight: normal;
    margin-bottom: 0;
    display: block
}

#subscribe #Form_Form input {
    float: left
}

#subscribe #Form_Form .middleColumn {
    float: left !important;
    width: 50px
}

#subscribe #Form_Form .Actions {
    margin-top: 22px;
    margin-left: -10px;
    float: left
}

#subscribe #Form_Form .Actions .action {
    float: left
}

@media (max-width:767px) {
    #subscribe {
        float: left;
        width: 100%;
        text-align: center
    }
    #subscribe #Form_Form {
        float: left
    }
    #footer-logo img {
        margin-top: 50px
    }
}

@media (max-width:600px) {
    #UserForm_Form fieldset {
        padding: 10px
    }
}

@media (max-width:510px) {
    #UserForm_Form label {
        float: left !important;
        font-weight: bold !important;
        text-align: center !important;
        width: 100% !important
    }
    #UserForm_Form input {
        width: 100%;
        border: 1px solid #a1af39
    }
    #UserForm_Form textarea {
        width: 100%;
        border: 1px solid #a1af39
    }
    #UserForm_Form .g-recaptcha {
        width: 100%;
        text-align: center
    }
    #UserForm_Form .Actions {
        float: left;
        width: 100%
    }
    #UserForm_Form .Actions .action {
        width: 100%
    }
}

img {
    max-width: 100%
}

a:hover {
    text-decoration: none
}

.container {
    max-width: 1000px
}

header {
    background: #A4CD39;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #F15D4F, #F287B7, #49C8F5, #A4CD39, #FFCB05);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #F15D4F, #F287B7, #49C8F5, #A4CD39, #FFCB05); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    position: relative;
    z-index: 99
}

.jumbotron {
    background-image: url("../img/homepage-hero-banner.jpg");
    background-color: #1589cb;
    margin-bottom: 0;
    min-height: 50%;
    background-repeat: no-repeat;
    background-position: left center;
    -webkit-background-size: cover;
    background-size: cover;
    color: #ffffff;
}

.jumbotron h1 {
    color: #ffffff;
}

@media (max-width:400px) {
    .jumbotron h1 {
        font-size: 2.5em;
    }
}

.jumbotron p {
    font-weight: bold;
}

.jumbotron a {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #005ca9;
    font-weight: bold;
}

.featurette a {
    background-color: #5EC4F0;
    border: #5EC4F0;
    color: #ffffff;
    text-decoration: none;
}

.featurette a:hover {
    background-color: #c51931;
    border: #5EC4F0
}

#slider {
    width: 100%;
    text-align: center;
    background-color: #fff
}

#slider #slide-holder {
    width: 970px;
    margin: 0 auto;
    margin-top: 40px;
    margin-bottom: 25px;
}

@media (max-width:1280px) {
    #slider #slide-holder {
        margin-top: 0;
        width: 100%
    }
}

#logo {
    margin: 25px 0 25px 0
}

html {
    background-color: #ffffff
}

body {
    background-color: #fff;
    background-size: 100% auto;
    background-repeat: no-repeat;
    margin: 0
}

.page {
    margin-top: 40px
}

.panel-heading {
    padding: 0
}

.panel-heading a {
    color: #5EC4F0;
    text-decoration: none;
    font-weight: bold;
    display: block;
    background-color: #a7ce38;
    padding: 10px 15px 10px 15px
}

.active .panel-heading a {
    background-color: #5EC4F0;
    color: #fff
}

.panel-body {
    border: 2px solid #5EC4F0
}

.fa-plus,
.fa-minus {
    transition: all .4s ease;
    float: right
}

.fa-minus {
    display: none
}

.active .fa-plus {
    display: none
}

.active .fa-minus {
    display: inline
}

#children-footer {
    float: left;
    width: 100%
}

#children-footer img {
    margin-bottom: -25px
}

.sidebutton {
    float: right;
    padding: 10px;
    background-color: #ccc;
    margin-top: 20px
}

.sidebutton img {
    border: 4px solid #000
}

.yellow {
    background-color: #ffcc00
}

.yellow img {
    border: 4px solid #5EC4F0
}

.yellow:hover {
    background-color: #ffde39
}

.purple {
    background-color: #5EC4F0
}

.purple img {
    border: 4px solid #ffcc00
}

.purple:hover {
    background-color: #f05a4e
}

.green {
    background-color: #a7ce38
}

.green img {
    border: 4px solid #5EC4F0
}

.green:hover {
    background-color: #cee049
}

#google-map {
    padding: 10px;
    background-color: #a7ce38
}

.search {
    width: 100%;
    padding: 20px;
    background-color: #ffcc00;
    margin-bottom: 20px
}

.search .action {
    float: left
}

.event-thumb {
    background-color: #eee;
    float: left;
    width: 100%;
    margin-bottom: 20px;
    padding-top: 20px;
}

.event-thumb .date {
    display: block;
    color: #333;
    margin-bottom: 10px;
    font-weight: bold
}

.event-thumb p {
    color: #000
}

.event-thumb:hover {
    text-decoration: none
}

.event-thumb:hover h2 {
    color: #f05a4e
}

.event-thumb h2 {
    color: #5EC4F0
}

.event-thumb img {
    float: left;
    margin-right: 20px;
    margin-left: 20px;
    margin-bottom: 20px;
    max-width: 100%
}

.event-thumb .blurb {
    padding: 0 20px 0 20px
}

.event-thumb .blurb h3 {
    margin-top: 0
}

.thumb-img img {
    margin-bottom: 5px;
    max-width: 100%
}

.thumb-img {
    width: 100%
}

.newscard {
    margin-bottom: 1em;
}

footer {
    clear: both;
    width: 100%;
    background-color: #5EC4F0;
    padding-bottom: 20px;
    margin-top: 2em;
	color: #fff;
}

footer hr {
	border: dashed 0.5px;
	border-color: #fff;
}

footer #footer-logo {
    margin-top: 30px
}

footer #facebook {
    float: left;
    width: 100%;
    margin-top: 60px;
    text-align: center
}

footer a{
	color: #fff;
}

.social-icon {
    font-size: 50px;
    color: #fff;
}

.wrap-nav {
    background-color: #5EC4F0;
    margin: 0;
    padding: 20px;
	font-weight: bold;
	font-size: 1.2em
}

.wrap-nav li {
    list-style: none
}

.wrap-nav li a {
    color: #fff;
    padding: 10px 0 10px 0;
    display: block
}

.wrap-nav li a:hover {
    text-decoration: none
}

.wrap-nav li:last-child a {
    background-color: #fff;
    color: #5EC4F0;
    padding-left: 15px
}

.wrap-nav li:last-child a:hover {
    background-color: #5EC4F0
}

.children-bottom {
    float: right;
    max-width: 100%
}

.time-and-date {
    margin-top: 5px;
    margin-bottom: 25px;
    font-size: 17px
}

.event-contact-details {
    background-color: #a7ce38;
    padding: 25px;
    color: #fff
}

.event-contact-details h2 {
    margin-top: 0;
    margin-bottom: 10px;
    color: #ffffff;
}

.event-contact-details a {
    color: #fff
}

.website-icon {
    margin-top: 20px;
    float: left;
    padding: 15px 5px 15px 5px;
    background-color: #5EC4F0;
    color: #fff;
    width: 100%;
    text-align: center;
    margin-bottom: 50px
}

.website-icon:hover {
    background-color: #f05a4e;
    color: #fff
}

#mobile-event-navigation {
    display: none
}

.tinynav {
    display: none;
    width: 100%
}

#subscribe a {
    float: left;
    margin-top: 0px;
    background-color: #fff;
    padding: 10px 20px 10px 20px;
    color: #5EC4F0;
    font-family: 'Patrick Hand', sans-serif;
	font-weight: bold;
}

#subscribe a:hover {
    background-color: #fff;
	color: #f05a4e;
}

@media screen and (max-width:767px) {
    .tinynav {
        display: block !important
    }
    #location-categories {
        display: none
    }
}

.js .tinynav {
    display: block
}

.js #mobile-event-navigation {
    display: none
}

@media (max-width:767px) {
    .children-bottom {
        margin: 30px 0 30px 0;
        float: right
    }
    #footer-logo {
        text-align: center
    }
    .sidebutton {
        width: 100%;
        text-align: center
    }
    .sidebutton img {
        border: 0
    }
    .sidebutton.yellow {
        box-sizing: border-box;
        border: 5px solid #5EC4F0
    }
    .sidebutton.purple {
        box-sizing: border-box;
        border: 5px solid #ffcc00
    }
    .sidebutton.green {
        box-sizing: border-box;
        border: 5px solid #5EC4F0
    }
}

@media (max-width:400px) {
    .col-xs-4 {
        width: 100%;
        text-align: center;
        margin-bottom: 20px
    }
}

@media (max-width:400px) {
    .col-xs-4:nth-child(3n+1) {
        clear: left
    }
}